{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "farmersdelight:melon_juice",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": {
				"texture": "melon_juice"
			},
			"minecraft:food": {
				"nutrition": 0,
				"saturation_modifier": "poor",
				"can_always_eat": true,
				"using_converts_to": "minecraft:glass_bottle",
				"on_consume": {
					"event": "effect"
				}
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.miscFood"
			},
			"minecraft:use_duration": 1.6,
			"minecraft:use_animation": "drink"
		},
		"events": {
			"effect": {
				"add_mob_effect": {
					"effect": "regeneration",
					"duration": 3,
					"amplifier": 1
				}
			}
		}
	}
}